.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-70690bdd-261e-48d5-c54e-f02fd0a90053 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-70690bdd-261e-48d5-c54e-f02fd0a90053) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-dde30314-89a0-c06e-7d26-475f405d4b11 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8117089e-5b4f-7f79-3736-8495745bf98b {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-74079e97-7508-e2c8-b56b-7d0e59292d19 {
background-color: var(--white) !important;
border-radius: var(--border-radius-lg) !important;
margin-left: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-545e73ae-cb5a-27ad-328e-78c47a0ed69d {
background-color: var(--light) !important;
}
.lfr-layout-structure-item-2998e158-0d42-53aa-9ef8-5097b91007ab {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4a6209a7-f765-1b25-4f73-2297c5cd6d65 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ad2f8db5-ed3a-4192-877f-e0f28571c5a4 {
background-color: var(--white) !important;
display: none !important;
}
.navbar .navbar-collapse  {
background-color: #FFFFFF !important;
}.lfr-layout-structure-item-a8b40989-17a5-11fe-81be-8787c557a305 {
background-color: var(--light) !important;
display: none !important;
}
.lfr-layout-structure-item-93efcfcb-bff3-3c56-801d-3ecb46369780 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-68525749-8b60-db16-01fa-badde2987679 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-02f94ebd-5be9-248f-6b38-52df3fa0f33b {
background-color: var(--white) !important;
border-radius: var(--border-radius-lg) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-33b7f939-33f4-15d9-ca71-baf32575b663 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-33b7f939-33f4-15d9-ca71-baf32575b663) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-0a61a646-eef4-9e45-4ecf-4b40b8fdf183 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0a61a646-eef4-9e45-4ecf-4b40b8fdf183) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8d9a2ab4-0e44-6536-bb81-a61010a5a0cf {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bc2a4ad9-5851-fae0-34be-4d31149d90e2 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-707111ac-30d2-4504-ea1d-4b4f360a3ff7 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-102c74d2-e436-a0d0-e399-10fba6dce3a5 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2c291d5d-6b26-e65f-4fed-a37115645618 {
background-color: var(--white) !important;
border-radius: var(--border-radius-lg) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-22afd8d7-eb16-4ad1-ef85-1619e3beb7ac {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-22afd8d7-eb16-4ad1-ef85-1619e3beb7ac) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cf9a530a-1b1e-ce1c-e9e9-576feb964c7a {
background-color: var(--light) !important;
display: none !important;
}
.lfr-layout-structure-item-0321e879-8a81-5f3e-8aaa-707570b99bda {
background-color: var(--white) !important;
border-radius: var(--border-radius-lg) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-761af7de-0563-6ad0-9a8c-d831a7914c7f {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9eb5494c-3af7-afe8-bd51-98889fdefcf4 {
background-color: var(--white) !important;
border-radius: var(--border-radius-lg) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1ad0f7e2-df4d-4214-acba-7cc8b778ca44 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1ad0f7e2-df4d-4214-acba-7cc8b778ca44) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-646ef109-8e79-8e85-a3ac-da1689d11672 {
background-color: var(--white) !important;
border-radius: var(--border-radius-lg) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fe167f05-a105-af5d-0220-317a5a14c649 {
background-color: var(--light) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fe167f05-a105-af5d-0220-317a5a14c649) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f447fe4b-bdcd-8695-6d4b-487df0837232 {
background-color: var(--white) !important;
border-radius: var(--border-radius-lg) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7d4eff01-ba5e-760d-a9aa-533856a15078 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-16fa297b-a12b-21db-45db-573ca5a06e6d {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d51e0859-3a91-3a14-1112-0444092be867 {
background-color: var(--light) !important;
display: none !important;
}
.lfr-layout-structure-item-610071ec-935e-1a20-2f88-5a356f086767 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-610071ec-935e-1a20-2f88-5a356f086767) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-947978bd-d0f1-a12f-fcf3-dc7258bb7931 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-947978bd-d0f1-a12f-fcf3-dc7258bb7931) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-69f1f20e-666d-07e7-29c2-eb437abc35bf {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-03f29f11-300d-acfb-db63-d24d89cef13b {
background-color: var(--light) !important;
display: none !important;
}
.lfr-layout-structure-item-22c7e170-4a4f-d071-1e8b-8728e581c8ce {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6b0d214e-bda4-7793-cb92-ff156ff6bdd1 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d0f7c787-4271-c87b-3ee8-6129de7d342b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f23f3af8-bf0e-333a-a917-639e5a198230 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1f70781c-4caa-3bf1-ada8-02c965cce892 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2e33ec66-6978-4051-b184-7a9463e58752 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-31a7b74c-f5f6-ce85-e14b-f5d4d8f3869d {
background-color: var(--white) !important;
border-radius: var(--border-radius-lg) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3a97350d-f713-2010-4938-83898748c701 {
background-color: var(--light) !important;
}
.lfr-layout-structure-item-ba11bb87-d057-da87-db69-2615a75eadc1 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bb561449-1941-c5bd-f0dd-c5096c7c626c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bb561449-1941-c5bd-f0dd-c5096c7c626c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-2ba35ef7-f297-16b4-b5aa-327adfceb026 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-39466333-10f1-f514-93da-5cb2ec7b5f44 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d6370e01-4227-a64f-2b9e-1cfa5deff444 {
background-color: var(--light) !important;
}
.lfr-layout-structure-item-bccaefcb-12db-bfe3-b2d1-e648ceebdf41 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bccaefcb-12db-bfe3-b2d1-e648ceebdf41) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ee3b7e36-39d3-b7a2-3863-bf37cea24387 {
display: none !important;
}
.lfr-layout-structure-item-61987666-2d29-b577-1f96-4183afaaccf7 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cec52ff6-af69-e4d3-f7a6-c21d90d335ef {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cec52ff6-af69-e4d3-f7a6-c21d90d335ef) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-af67e4c2-1b18-8bfc-54c7-8b9c847d2791 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ef180bf7-0a21-df6a-73c6-95b9f0989e02 {
background-color: var(--white) !important;
display: none !important;
}
.lfr-layout-structure-item-469f6ec0-db73-45a0-caa9-aec418e3aed6 {
background-color: var(--white) !important;
border-radius: var(--border-radius-lg) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-56f3f7f1-c9fb-5d81-5677-2c64999679a2 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ec811ed5-20c5-073a-09b9-74023a569ee6 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7164f396-5bfe-6f6f-7565-0dd92feb7039 {
background-color: var(--white) !important;
border-radius: var(--border-radius-lg) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-54255e5d-5912-8209-6a98-dc674cf5190f {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e3aa6c3d-2d41-4301-f0b4-a91eb47386f3 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b9bd40ca-3621-8a97-454e-42a6ae1a5520 {
background-color: var(--light) !important;
display: none !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ba6b2560-9b15-6d7b-cb13-b68f6773c130 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ba6b2560-9b15-6d7b-cb13-b68f6773c130) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-66f6706a-ce41-977e-f02a-de917a8db1c9 {
background-color: var(--white) !important;
border-radius: var(--border-radius-lg) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d80d7869-8a1b-0105-993d-a29b008009eb {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0e907a50-aa72-3919-bee2-551ad507f59c {
background-color: var(--white) !important;
border-radius: var(--border-radius-lg) !important;
margin-right: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-423f0aea-6e5f-e5e5-457d-6b90c65973d6 {
background-color: var(--white) !important;
border-radius: var(--border-radius-lg) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a2af7953-e87a-c800-1210-161b9d99815f {
display: none !important;
}
.lfr-layout-structure-item-a917e61a-d707-b9fb-49a6-e635c70daccd {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ddb1dcf5-4cf6-d665-e231-a3d4ebdf574d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ddb1dcf5-4cf6-d665-e231-a3d4ebdf574d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-af75e2ea-6a89-08c2-b11f-0b9023d46517 {
background-color: var(--white) !important;
display: none !important;
}
.navbar .navbar-collapse  {
background-color: #FFFFFF !important;
}.lfr-layout-structure-item-e6d9ee49-6e3f-1eff-fbc2-aa0610fb8587 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cb2538bd-b7b8-ead3-f04d-f7344b299868 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0064348a-5984-bb80-d2d1-be7c859992e1 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-94084e30-6740-e2c6-9008-ebcbaf6f09f6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-94084e30-6740-e2c6-9008-ebcbaf6f09f6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-82ed2622-a62e-6141-2edb-7ed9643c896e {
display: none !important;
}
.lfr-layout-structure-item-7456ad4f-866c-cfc1-9ecc-a90c2dafde2b {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-dde30314-89a0-c06e-7d26-475f405d4b11 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8117089e-5b4f-7f79-3736-8495745bf98b {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-74079e97-7508-e2c8-b56b-7d0e59292d19 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0e907a50-aa72-3919-bee2-551ad507f59c {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7b8a2587-a91c-6677-6495-6db6700267b5 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
}